function Welcome() {
  return (
    <main>
      <h1>Witaj</h1>
      <p>Naucz się wszystkiego o bibliotece React Router i mechanizmach pobierania danych!</p>
    </main>
  );
}

export default Welcome;
